{
    "prepare_queue": {
        "installed": [],
        "uninstalled": []
    },
    "config_munge": {
        "files": {}
    },
    "installed_plugins": {
        "cordova-plugin-device": {
            "PACKAGE_NAME": "com.pokkt.videodemo"
        },
        "cordova-plugin-pokkt": {
            "PACKAGE_NAME": "com.pokkt.videodemo"
        },
        "cordova-plugin-whitelist": {
            "PACKAGE_NAME": "com.pokkt.videodemo"
        }
    },
    "dependent_plugins": {}
}